rPSA-2008-0246-1 gaim

From: rPath Update Announcements <announce-noreply@rpath.com>
To: security-announce@lists.rpath.com,update-announce@lists.rpath.com
Cc: full-disclosure@lists.grok.org.uk,vulnwatch@vulnwatch.org,bugtraq@securityfocus.com,lwn@lwn.net
Subject: rPSA-2008-0246-1 gaim
Date:


rPath Security Advisory: 2008-0246-1
Published: 2008-08-05
Products:
    rPath Linux 1

Rating: Minor
Exposure Level Classification:
    Indirect User Deterministic Unauthorized Access
Updated Versions:
    gaim=conary.rpath.com@rpl:1/1.5.0-4.3-1

rPath Issue Tracking System:
    https://issues.rpath.com/browse/RPL-2647

References:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-2927
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-2956

Description:
    Previous versions of the gaim package are vulnerable to multiple
    attacks, the most serious of which may allow a remote attacker to
    exploit the MSN protocol handler and thus execute arbitrary code
    as the user running gaim.

http://wiki.rpath.com/Advisories:rPSA-2008-0246

Copyright 2008 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html





Copyright © 1995-2019 LinuxRocket.net. All rights reserved.